clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Protected Member Functions | List of all members
CoverageCheckerAction Class Reference
Inheritance diagram for CoverageCheckerAction:
[legend]
Collaboration diagram for CoverageCheckerAction:
[legend]

## Public Member Functions
| CoverageCheckerAction (CoverageChecker &Checker)

## Protected Member Functions
std::unique_ptr< ASTConsumer > | CreateASTConsumer (CompilerInstance &CI, StringRef InFile) override

## Detailed Description

Definition at line 112 of file CoverageChecker.cpp.

## Constructor & Destructor Documentation

CoverageCheckerAction::CoverageCheckerAction | ( | CoverageChecker & | Checker | ) |
| inline

Definition at line 114 of file CoverageChecker.cpp.

## Member Function Documentation

std::unique_ptr<ASTConsumer> CoverageCheckerAction::CreateASTConsumer | ( | CompilerInstance & | CI,
|  | StringRef | InFile
| ) |  |
| inline override protected

Definition at line 117 of file CoverageChecker.cpp.

The documentation for this class was generated from the following file:

- CoverageChecker.cpp